/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - ようこそ";
"QuickTour_Window_Title_QuickTour" = "Unclutter チュートリアル";

"QuickTour_Welcome_Text_Demo" = "Unclutterをダウンロードいただき、ありがとうございます。毎日のファイルやメモ、\nコピーしたデータを保存し、整理するための新しいツールのご紹介です。\nこのアプリは、Mac上での快適で生産を高めてくれ、とても優れたツールです。\n\nこのデモ版では、アプリの全機能を制限なしですることができます。\nUnclutterがどのようなアプリなのかを見るには、「次へ」をクリックしてください。";

"QuickTour_Welcome_Text" = "Unclutterをインストールいただき、ありがとうございます。毎日のファイルやメモ、\nコピーしたデータを保存し、整理するための新しいツールのご紹介です。\nこのアプリは、Mac上での快適で生産を高めてくれ、とても優れたツールです。\n\nこのクイックツアーでは、Unclutterの基本的な機能をご案内します。\n「次へ」を押して開始してください。";

//"QuickTour_Button_Visit_Website" = "Unclutter Webサイト";
